body {
	font-family: sans-serif;
}

a:link {
	color: blue;
}

a:visited {
	color: lightsteelblue;
}

hr {
	color: steelblue;
}

table.menu {
	width: 19%;
	float: left;
}

table.main {
	width: 80%;
	float: right;
}

td.menu1 {
	background-color: gainsboro;
	color:            black;
	font-size:        small;
	text-align:       left;
	padding:          0.3em;
}

td.title1 {
	background-color: steelblue;
	color:            white;
	font-size:        large;
	text-align:       center;
	padding:          0.5em;
}

td.title2 {
	background-color: steelblue;
	color:            white;
	font-size:        medium;
	text-align:       center;
	padding:          0.3em;
}

td.text1 {
	background-color: white;
	color:            black;
	font-size:        small;
	text-align:       left;
	padding:          0.3em;
}

td.text2 {
	background-color: lavender;
	color:            black;
	font-size:        small;
	text-align:       left;
	padding:          0.3em;
}

td.text3 {
	background-color: white;
	color:            black;
	font-size:        small;
	text-align:       right;
	padding:          0.3em;
}

td.text4 {
	background-color: white;
	color:            black;
	font-size:        x-small;
	text-align:       left;
	padding:          0.3em;
}
